<ion-header>
  <ion-toolbar>
    <ion-title>CARITAS FINANCIAL PLAN INC.</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="box1"></div>
  <div class="box2"></div>
  <div class="back">
    <ion-icon name="arrow-undo" size="large" routerLink="/tabs/home" routerDirection="root"></ion-icon>
  </div>
  <!-- <div class="ellipsis">
    <ion-icon name="ellipsis-vertical" size="large"></ion-icon>
  </div> -->
  <div class="profile">
    <ion-card>
      <img [src] = "url"><br>
    </ion-card>
  </div>
  <div class="file">
    <input type="file" (change)="onselectFile($event)">
  </div>
  <div class="name">
    <ion-label>{{fname}}</ion-label>
  </div>
  <div class="reference">
    <ion-label>{{ref}}</ion-label>
  </div>
  <div class="description">
    <ion-label>Description: </ion-label><br>
    <ion-label>{{description}}</ion-label>
  </div>

  <ion-slides pager="true" [options]='slideOpts'>
    <ion-slide *ngFor='let red of [red]'>
      <div class="red">
        <div class="phone">
          <ion-icon name="call" size="large"></ion-icon>
            <div class="text1">
              <ion-label>Contact No.</ion-label><br>
              <ion-label>{{contact}}</ion-label>
            </div>
        </div>
      </div>
    </ion-slide>
    <ion-slide *ngFor='let green of [green]'>
      <div class="green">
        <div class="email">
          <ion-icon name="mail-unread" size="large"></ion-icon>
            <div class="text2">
              <ion-label>Email Address</ion-label><br>
              <ion-label>{{email}}</ion-label>
            </div>
        </div>
      </div>
    </ion-slide>
    <ion-slide *ngFor='let violet of [violet]'>
      <div class="violet">
        <ion-icon name="navigate-circle" size="large"></ion-icon>
          <div class="text3">
            <ion-label>Address</ion-label><br>
            <ion-label >{{address}}</ion-label>
          </div>
      </div>
    </ion-slide>
    <ion-slide *ngFor='let maroon of [maroon]'>
      <div class="maroon">
        <ion-icon name="person" size="large"></ion-icon>
          <div class="text4">
            <ion-label>Financial Counselor</ion-label><br>
            <ion-label>{{counselor}}</ion-label>
          </div>
      </div>
    </ion-slide>
    <ion-slide *ngFor='let blue of [blue]'>
      <div class="blue">
        <ion-icon name="calendar-number" size="large"></ion-icon>
          <div class="text5">
            <ion-label>Date of Registration</ion-label><br>
            <ion-label >{{date}}</ion-label>
          </div>
      </div>
    </ion-slide>
  </ion-slides>

  <div class="title">
    <ion-label>FILL OUT</ion-label>
  </div>
  <div class="container">
    <div class="label">
      <ion-label>Contact No.</ion-label>
        <div class="input">
          <ion-input [(ngModel)]="user_info.contact"></ion-input>
        </div>
    
      <ion-label>Email Address</ion-label>
        <div class="input">
          <ion-input [(ngModel)]="user_info.email"></ion-input>
        </div>

      <ion-label>Address</ion-label>
        <div class="input">
          <ion-input [(ngModel)]="user_info.address"></ion-input>
        </div>

      <ion-label>Financial Counselor</ion-label>
        <div class="input">
          <ion-input [(ngModel)]="user_info.counselor"></ion-input>
        </div>

      <ion-label>Date of Registration</ion-label>
        <div class="input">
          <ion-input [(ngModel)]="user_info.date"></ion-input>
        </div>

      <ion-label>Description</ion-label>
        <div class="input">
          <ion-input [(ngModel)]="user_info.description"></ion-input>
        </div>
    </div>

      <ion-button class="submit" shape="round" (click)="user_infos()">Submit</ion-button>
      
  </div>

  <ion-card class="box3"></ion-card>
  <ion-card class="box4"></ion-card>
  <ion-card class="box5"></ion-card>
  <div class="logout">
    <ion-button expand="full" routerLink="/login" routerDirection="root">Logout</ion-button>
  </div>
</ion-content>
